# Geo-endepunkter til adgang til spatial data

{% hint style="success" %}
GeoPard bruger <https://www.ogc.org/> Open GeoSpatial Consortium-datatyper som WMS til billeder og WFS til vektordata. Vi arbejder også med shapefiles til import og eksport. Motoren er fleksibel og kan importere og eksportere i alle disse datatyper. Til satellitbilleder arbejder vi med [COG'er (Cloud Optimized GeoTIFF'er)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du skal installere Postman for at kunne køre WMS/WFS-anmodninger.
{% endhint %}

{% hint style="info" %}
Hver anmodning skal underskrives med HEADER "Authorization" (hvor tokenet skal indsættes) eller med URL-parameteren "geopardApiKey " (hvor brugerens API-nøgle skal indsættes).
{% endhint %}

WMS API-endepunkter er gemt under attributterne "geoMaps" for entiteterne "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Se [GeoPard DataScheme.](/geopard-tutorials/dnk/api-dokumentation/geopard-api-dataskema.md)

WFS API-endepunkter er gemt under "boundaryUrl", "zonesMapUrl" og "attributesUrl" for entiteterne "Field" og "VectorAnalysisMap".

{% hint style="info" %}
Vi anbefaler at bruge projektionen EPSG:900913 i stedet for EPSG:3857 for at få mere præcise billeder.
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/geo-endepunkter-til-adgang-til-spatial-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
